Bug 1243947 - %config(norepalce) files in jdk do not persist during update correctly
Summary: %config(norepalce) files in jdk do not persist during update correctly
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.7.0-openjdk
Version: 6.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: jiri vanek
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 1038092 1076552
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-16 16:17 UTC by Stanislav Baiduzhyi
Modified: 2016-12-22 08:30 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1038092
Environment:
Last Closed: 2015-10-19 19:08:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 jiri vanek 2015-07-17 08:37:40 UTC
Before this get full acks, all proc and cons needs to be discussed. Lukas have strong feelings against, and I agree with him.


Note You need to log in before you can comment on or make changes to this bug.